@charset "utf-8";
/* CSS Document */

#outline {
		border:1px solid #ccc;
		border-collapse: collapse;
		background-color:#fff;
		margin:0 auto;
}
#outline td, #outline th {
		padding:12px;
		text-align: left;
		font-weight:normal;
		border:1px solid #ccc;
		vertical-align: top;
}
#outline td li {
	margin-bottom:8px;
}
#outline td li:last-child {
	margin-bottom:0;
}
#outline td li a {
	font-size:12px;
}
#outline td span {
	margin-right:20px;
}

@media only screen and (max-width : 640px){
		#outline {
			border: none;
			background: none;
		}
		#outline th {
			font-weight: bold;
			padding:0;
		}
		#outline td {
			padding:12px 0 20px 12px;
		}
		#outline th, #outline td {
			display: block;
			border:none;
		}
		#outline td img {
			display:block;
			margin:0 auto;
			padding:12px;
			background: #fff;
		}
}